<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>project css 5</title>
</head>

<body>
    <main>
        <section class="left">
            <h1>Learn to code by <br>watching others</h1>
            <p>see how experiende deelpers solver problues in real-time.Watching scripted tutorials is great, but
                understanding how developer think is invaluable</p>
        </section>
        <section class="right">
            <button class="btn-blue">Try it free 7 days
                <span class="bold">then $20/mo. there after</span>
            </button>
            <form action="" class="form">
                <input type="text" firstname="firstname" id="firstname" required placeholder="firsname">
                <input type="text" lastname="lastname" id="lastname" required placeholder="lastname">
                <input type="text" emailadress="emailadress" id="emailadress" required placeholder="email adress">
                <input type="password" password="password" id="password" require placeholder="password">
                <button class="button-submit-form">claim your free trial</button>
                <small>
                    By clicking the button, you ar agreeing to our <span class="red">Terms and Services</span>
                </small>
            </form>
        </section>
    </main>
</body>

</html>